set(__QT_DEPLOY_TARGET_AQTSampleMachinePlug_FILE /home/suzj/AuseftDDSPlugins/build/bin/AQTSampleMachinePlug.so)
set(__QT_DEPLOY_TARGET_AQTSampleMachinePlug_TYPE SHARED_LIBRARY)
set(__QT_DEPLOY_TARGET_AQTPackageMachinePlug_FILE /home/suzj/AuseftDDSPlugins/build/bin/AQTPackageMachinePlug.so)
set(__QT_DEPLOY_TARGET_AQTPackageMachinePlug_TYPE SHARED_LIBRARY)
set(__QT_DEPLOY_TARGET_AuseftDDSPlugTest_FILE /home/suzj/AuseftDDSPlugins/build/bin/AuseftDDSPlugTest)
set(__QT_DEPLOY_TARGET_AuseftDDSPlugTest_TYPE EXECUTABLE)
